# $reguser.property Returns a property of an entry in the registered user database
Usage
    $reguser.property(<user_name>,<property_name>)
Description
Returns the value of the property identified by <property_name> and bound to the entry identified by <user_name>. If the property is not set or if there is no entry with <user_name> an empty string is returned.
Syntax Specification
    $reguser.property(<user_name>,<property_name>)
Examples
        reguser.add Pragma
        reguser.addmask Pragma Pragma!*@*.it
        reguser.setproperty Pragma isDev 1
        echo $reguser.property(Pragma,isDev)
See also
registered users database interface, registered users database, reguser.add, reguser.remove, reguser.addmask, $reguser.list, $reguser.match, $reguser.matchproperty

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013